prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgcompris-2.0
Description: libggcompris
Requires: libart-2.0 pango pangoft2 gtk+-2.0 libgnomecanvas-2.0
Version: 8.2.2
Libs: -L${libdir} -lgcompris-1
Cflags: -I${includedir}/libgcompris-2.0
